@media only screen and (min-width: 1920px) {
  .container {
    max-width: 1600px;
  }
}

@media only screen and (min-width: 1500px) and (max-width: 1890px) {
  header {
    padding: 0 50px;
  }

  .comntitle {
    font-size: 3rem;
  }

  .hero_banner {
    padding: 120px 80px 0 80px;
  }

  .course_list .course-content {
    padding: 20px;
  }

  .cta {
    padding: 30px 10px 20px 120px;
  }

  .cta h4 {
    font-size: 1.5rem;
  }

  .cta img {
    max-height: 170px;
  }

  .sidebar .cta a {
    font-size: 1.125rem;
  }

  .call-btn {
    font-size: 1rem;
    padding: 2px 15px;
  }

  .Download_Brochure .tag {
    padding: 10px 10px;
    font-size: 1rem;
  }

  .custom-card {
    padding: 25px;
  }

  .Become_Careers span {
    font-size: 7rem;
  }

  .Top_University {
    padding-right: 0;
  }

  .training-card img {
    height: 220px;
  }

  .Contest_Details .left {
    width: 60%;
  }

  .Venue {
    margin-top: 30px;
  }

}

@media only screen and (min-width: 1400px) and (max-width: 1590px) {
  header {
    padding: 0 15px;
  }

  .navbar-brand {
    margin: 0;
  }

  .navbar-collapse {
    padding-left: 0;
  }

  .nav-link {
    font-size: 18px;
  }

  .hero_banner {
    padding: 120px 80px 0 80px;
  }

  .main_heading,
  .main_heading span {
    font-size: 3.5rem;
  }

  .comntitle,
  .trust-title,
  .stat-value,
  .blog_details .h1,
  .blog_details h1 {
    font-size: 2.5rem;
  }

  .blog_details .h2,
  .blog_details h2 {
    font-size: 2rem;
  }

  .blog_details .h3,
  .blog_details h3 {
    font-size: 1.75rem;
  }

  .blog_details .h4,
  .blog_details h4 {
    font-size: 1.5rem;
  }


  .course-title {
    font-size: 1.25rem;
  }

  .course_list .course-content {
    padding: 20px;
  }

  .cta {
    padding: 30px 10px 20px 120px;
  }

  .cta h4 {
    font-size: 1.5rem;
  }

  .cta img {
    max-height: 170px;
  }

  .sidebar .cta a {
    font-size: 1.125rem;
  }

  .call-btn {
    font-size: 1rem;
    padding: 2px 15px;
  }

  .section-title {
    font-size: 1.5rem;
  }

  .Download_Brochure .tag {
    padding: 10px 10px;
    font-size: 1rem;
  }

  .custom-card {
    padding: 25px;
  }

  .Become_Careers span {
    font-size: 6rem;
  }

  .Top_University {
    padding-right: 0;
  }

  .bento-cta span {
    font-size: 2rem;
  }

  .training-card img {
    height: 220px;
  }

  .Contest_Details .left {
    width: 60%;
  }

  .Venue {
    margin-top: 30px;
  }

  .Contest_Details .left {
    width: 60%;
  }

  .Venue {
    margin-top: 30px;
  }

  .Contest_Details .left .Registra {
    margin-top: 140px;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1390px) {

  header {
    padding: 0 10px;
  }

  .hero_banner {
    padding: 120px 80px 0 80px;
  }

  .navbar-brand img,
  .ftlogo img {
    max-width: 180px;
  }

  .navbar-brand {
    margin: 0;
  }

  .navbar-collapse {
    padding-left: 10px;
  }

  nav .nav-link {
    font-size: 18px;
    margin: 0 5px;
  }

  .main_heading,
  .main_heading span {
    font-size: 3.5rem;
  }

  .btn-hire {
    font-size: 1.125rem;
    padding: 8px 10px;
    gap: 5px;
  }

  .comntitle,
  .trust-title,
  .stat-value,
  .blog_details .h1,
  .blog_details h1 {
    font-size: 2.5rem;
  }

  .blog_details .h2,
  .blog_details h2 {
    font-size: 2rem;
  }

  .blog_details .h3,
  .blog_details h3 {
    font-size: 1.75rem;
  }

  .blog_details .h4,
  .blog_details h4 {
    font-size: 1.5rem;
  }

  .course-title {
    font-size: 1.125rem;
    font-weight: bold;
  }

  .comnpadding {
    padding: 50px 0;
  }

  .home_banner .main_heading {
    font-size: 3rem;
  }

  .home_banner .main_heading span {
    font-size: 3.5rem;
  }

  .comntitle {
    font-size: 2.25rem;
  }

  p,
  .persona-card p {
    font-size: 1rem;
    line-height: 1.6;
  }

  .stat-value {
    font-size: 2rem;
  }

  .benefit-label,
  .punch_line,
  .single-testimonial-item h3,
  .persona-card h5 {
    font-size: 1.25rem;
  }

  .benefit-description,
  .course-description,
  .ft_cotadd aside,
  .ft_cotadd a {
    font-size: 1rem;
  }

  .feature-title {
    font-size: 1.125rem;
  }

  .feature-card {
    padding: 20px;
  }

  .feature-card img {
    max-width: 60px;
  }

  .numberList {
    gap: 30px;
    justify-content: center;
  }

  .course-content {
    padding: 15px;
  }

  .arrowimg {
    right: -60px;
    bottom: -30px;
    max-width: 100px;
  }

  .ft_social {
    margin-top: 15px;
  }

  .numberList li {
    padding: 50px 15px 35px 15px;
  }

  .numberList li:before {
    width: 70px;
    height: 70px;
    font-size: 2rem;
  }

  .persona-card img {
    max-width: 50px;
  }

  .palce_year {
    font-size: 1.5rem;
    margin: 10px 0 20px;
  }

  .btnbox {
    margin-top: 25px;
  }

  .comnbtn,
  .outlint_btn {
    font-size: 1.25rem;
    padding: 7px 20px;
  }

  .trust-section {
    gap: 40px;
  }

  .videobox {
    height: 550px;
  }

  #student_say .owl-nav span,
  #student_video .owl-nav span {
    font-size: 20px;
    width: 40px;
    height: 40px;
    line-height: 38px;
  }

  .tieups-section .logos-row img {
    height: 60px;
  }

  .tieups-section .benefits li {
    margin-bottom: 10px;
  }


  .course_list .course-content {
    padding: 20px;
  }

  .cta {
    padding: 30px 10px 20px 120px;
  }

  .cta h4 {
    font-size: 1.5rem;
  }

  .cta img {
    max-height: 140px;
  }

  .sidebar .cta a {
    font-size: 1rem;
  }

  .call-btn {
    font-size: 1rem;
    padding: 2px 15px;
  }

  .section-title {
    font-size: 1.5rem;
  }

  .studant_desc {
    padding: 70px 0;
  }

  .features h6 {
    font-size: 1.5rem;
  }

  .form-group label:before {
    width: 18px;
    height: 18px;
  }

  .form-group input:checked+label:after {
    top: 10px;
    left: 5px;
    width: 8px;
    height: 8px;
  }

  .sub_course li a {
    padding: 5px;
    font-weight: 400;
  }

  .Download_Brochure .tag {
    padding: 10px 10px;
    font-size: 1rem;
  }

  .custom-card {
    padding: 25px;
  }

  .Become_Careers span {
    font-size: 6rem;
  }

  .Top_University {
    padding-right: 0;
  }

  .inner_page_hero {
    padding-top: 50px;
  }

  .skill-tag {
    padding: 5px 10px;
    margin: 3px;
    font-size: 1rem;
  }

  .roadmap {
    gap: 25px;
  }

  .Contact_us .info-box {
    padding: 15px;
    gap: 15px;
  }

  .Contact_us .icon-circle {
    width: 60px;
    height: 60px;
  }

  .Contact_us .icon-circle i {
    font-size: 1.5rem;
  }

  .Contact_us .info-text,
  .Contact_us .info-text a {
    font-size: 1rem;
  }

  .bento-cta span {
    font-size: 2rem;
  }

  .training-card img {
    height: 220px;
  }

  .Partners_logo {
    padding: 10px;
  }

  .training-card h5 {
    font-size: 1.25rem;
  }

  .Contest_Details .left {
    width: 60%;
  }

  .Venue {
    margin-top: 30px;
  }

  .Contest_Details .left .Registra {
    margin-top: 140px;
  }


}

@media screen and (max-width: 1180px) {
  header {
    padding: 0 25px;
  }

  .hero_banner {
    padding: 120px 40px 0px 40px;
    overflow: hidden;
  }

  .inner_banner {
    padding: 120px 40px 20px 40px;
  }

  .navbar-brand {
    margin-right: 0;
  }

  .btn-hire img {
    margin-right: 0;
    max-width: 22px;
  }

  .btn-hire {
    font-size: 1.125rem;
    padding: 5px 15px;
    gap: 3px;
  }

  nav .nav-link {
    font-size: 1.125rem;
    margin: 0;
  }

  .comnpadding {
    padding: 50px 0;
  }

  .navbar-brand img,
  .ftlogo img {
    max-width: 150px;
  }

  .navbar-collapse {
    margin-left: 10px;
    padding-left: 10px;
  }

  .palce_year {
    font-size: 1.5rem;

  }

  .banner_caption {
    gap: 30px;
  }

  .banner_desc,
  .banner_img {
    width: calc(50% - 15px);
  }

  .home_banner .main_heading,
  .inner_banner .main_heading,
  .inner_banner .main_heading span {
    font-size: 2rem;
  }

  .home_banner .main_heading span {
    font-size: 3rem;
  }

  .comntitle,
  .blog_details .h1,
  .blog_details h1 {
    font-size: 2rem;
  }


  .blog_details .h2,
  .blog_details h2,
  .subheading {
    font-size: 1.75rem;
  }

  .blog_details .h3,
  .blog_details h3 {
    font-size: 1.5rem;
  }

  .blog_details .h4,
  .blog_details h4 {
    font-size: 1.25rem;
  }

  .home_banner .comnbtn {
    font-size: 1.125rem;
    padding: 7px 20px;
  }

  .comnbtn {
    font-size: 1.25rem;
    padding: 7px 30px;
  }

  p,
  .persona-card p {
    font-size: 1rem;
    line-height: 1.6;
  }

  .stat-value {
    font-size: 2rem;
  }

  .right-panel {
    padding: 0;
  }

  .benefit-label,
  .punch_line,
  .single-testimonial-item h3,
  .persona-card h5 {
    font-size: 1.125rem;
  }

  .benefit-description,
  .course-description,
  .ft_cotadd aside,
  .ft_cotadd a {
    font-size: 1rem;
  }

  .feature-title {
    font-size: 1.125rem;
  }

  .feature-card {
    padding: 20px;
  }

  .feature-card img {
    max-width: 60px;
  }

  .numberList {
    gap: 30px;
    justify-content: center;
  }

  .course-content {
    padding: 15px;
  }

  .arrowimg {
    right: -60px;
    bottom: -30px;
    max-width: 100px;
  }

  .ft_social {
    margin-top: 15px;
  }

  .numberList li {
    padding: 50px 15px 35px 15px;
  }

  .numberList li:before {
    width: 70px;
    height: 70px;
    font-size: 2rem;
  }

  .persona-card img {
    max-width: 50px;
  }

  .trust-section {
    gap: 30px;
  }

  .tieups-section .card {
    width: 100%;
  }

  .tieups-section .logos-row {
    flex-direction: column;
  }

  .tieups-section .card-img {
    object-position: top;
  }

  .studant_desc {
    padding: 70px 0;
    width: 100%;
  }

  .course-title {
    font-size: 1rem;
    font-weight: bold;
  }

  .outline_btn {
    font-size: 1rem;
    padding: 5px 20px;
  }

  .footer>.container>.row {
    flex-direction: column-reverse;
  }

  /*============================================================*/

  .cta {
    padding: 50px 10px 20px 120px;
  }

  .cta h4 {
    font-size: 1.5rem;
    margin-bottom: 10px;
  }

  .sidebar .cta a {
    font-size: 1rem;
  }

  .call-btn {
    font-size: 1rem;
    padding: 3px 15px;
  }

  .cta img {
    max-height: 160px;
  }

  .form-group label {
    font-size: 1rem;
  }

  .form-group label:before {
    width: 18px;
    height: 18px;
  }

  .form-group input:checked+label:after {
    top: 8px;
    left: 5px;
    width: 8px;
    height: 8px;
  }

  .roadmap-step {
    flex: 1;
    min-width: 230px;
    max-width: 230px;
  }

  /*========================================================================*/
  .inner_page_hero {
    padding-top: 50px;
  }

  .highlight-container {
    gap: 15px;
    margin-top: 0;
    padding: 0;
  }

  .highlight-text {
    font-size: 1rem;
  }

  .highlight-icon img {
    max-height: 50px;
    max-width: 60px;
  }

  .Download_Brochure .image,
  .Download_Brochure .comntitle br,
  .what_we_provide .provide-image-wrapper {
    display: none;
  }

  .Download_Brochure .content {
    width: 100%;
  }

  .Download_Brochure .tag {
    padding: 10px 10px;
    font-size: 1rem;
  }

  .inquiry-section {
    padding: 50px 0px;
  }

  .inquiry-section form {
    margin-top: 25px;
    padding: 0;
  }

  .custom-card {
    padding: 20px;
  }

  .skill-tag {
    font-size: 0.9rem;
    padding: 5px 10px;
  }

  .roadmap {
    gap: 15px;
  }

  .roadmap .roadmap-step {
    min-width: 220px;
    max-width: 220px;
  }

  .Become_Careers span {
    font-size: 4.5rem;
  }

  .Contact_us .info-box {
    padding: 15px;
    gap: 15px;
  }

  .Contact_us .icon-circle {
    width: 60px;
    height: 60px;
  }

  .Contact_us .icon-circle i {
    font-size: 1.5rem;
  }

  .Contact_us .info-text,
  .Contact_us .info-text a {
    font-size: 1rem;
  }

  .List_type_1 li {
    width: 100%;
  }

  .bento-cta span {
    font-size: 1.25rem;
  }

  .icon-circle {
    width: 40px;
    height: 40px;
  }

  .bento-item {
    height: 130px;
  }

  .Top_University {
    padding-right: 20px;
  }

  .NSDC {
    padding-left: 20px;
  }

  #university_slider {
    width: 100%;
  }

  .skill_text p {
    font-size: 1rem;
  }

  .provide_list li {
    width: 30%;
    font-size: 1.125rem;
    padding: 30px 15px;
  }

  .provide_list li img {
    max-height: 45px;
  }

  .provide_list li .provide_icon {
    width: 80px;
    height: 80px;
  }

  .Main_Benefits .list_number li:before {
    font-size: 2rem;
    top: -35px;
    width: 70px;
    height: 70px;
  }

  .Main_Benefits .list_number li {
    padding: 50px 15px 15px 15px;
  }

  .flip-box-front h3 {
    font-size: 1.125rem;
  }

  .flip-box {
    width: 22%;
  }

  .flip-box::before {
    right: -33px;
    font-size: 2rem;
  }

  .training-card img {
    height: 160px;
  }

  .training-card h5 {
    font-size: 1.125rem;
  }

  .winner_main_div li:nth-child(odd) {
    margin-top: 40px;
    width: 30%;
  }

  .Contest_Details .left {
    width: 100%;
    float: none;
    text-align: left;
  }

  .Tech {
    text-align: left;
    margin-top: 30px;
    float: none;
  }

  .Contest_Details h5 {
    text-align: left;
  }

  .Certificate,
  .Venue {
    margin-top: 30px;
  }

  .awards,
  .Certificate,
  .Venue {
    padding-left: 20px;
  }

  .Venue .location {
    left: -50px;
    top: -15px;
  }

}



/* ========== CENTER ALIGN LAST CARD (Desktop) ========== */
@media (min-width: 992px) {

  .timeline-step:last-child {
    justify-content: center;
    margin-bottom: 40px;
    flex-direction: column-reverse;
  }

  .timeline-step:last-child .timeline-content-wrapper {
    width: 50%;
    text-align: center;
    margin-top: 40px;
  }

  /* .timeline-step:last-child .timeline-empty {
    display: none;
  } */

  .timeline-step:last-child .timeline-marker {
    top: -20px;
  }

  .timeline-step:last-child .timeline-card::before {
    display: none;
  }

  .timeline-step:last-child .mobile-date-badge {
    display: inline-block;
    margin-bottom: 15px;
    font-size: 1.1rem;
    padding: 6px 20px;
  }
}

@media (min-width: 1000px) and (max-width: 1150px) {
  .navbar {
    padding: 15px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
  }

  .navbar-expand-lg .navbar-toggler {
    display: block !important;
    background: #23294e;
    border: 1px solid #48cd96;
    /* Force toggle button visibility */
  }

  .navbar-toggler-icon {
    background: url("../images/menu_bar.svg") no-repeat;
  }

  .navbar-expand-lg .navbar-collapse {
    display: none !important;
    /* Keep menu items hidden until toggled */
  }

  .navbar-expand-lg .navbar-collapse.show {
    display: block !important;
    width: 100%;
    border: none;
    background: #23294e;
    padding: 15px;
    margin-top: 10px;
    /* Show menu when toggle is clicked */
  }

  .navbar-expand-lg .navbar-nav {
    flex-direction: column;
  }
}


@media screen and (max-width: 991px) {
  .comntitle {
    font-size: 1.75rem;
    margin-bottom: 15px;
  }

  .hero_banner {
    padding-bottom: 50px;
  }

  .banner_desc {
    width: 100%;
  }

  .banner_img {
    display: none;
  }

  .banner_caption {
    text-align: center;
    max-width: 80%;
    margin: auto;
  }

  .stat-item {
    min-width: 150px;
    padding: 0;
  }

  .numberList {
    gap: 15px;
  }

  .numberList li {
    width: 31.5%;
  }

  .num_head {
    font-size: 1.275rem;
  }

  .num_desc {
    font-size: 1rem;
  }

  .Career_img,
  .benefits-list {
    max-width: 550px;
    margin: 10px auto;
    width: 100%;
  }

  .persona-card {
    border: none;
    box-shadow: 0 0 5px rgb(221 221 221 / 30%);
    padding: 25px 15px;
    border-radius: 10px;
    margin-top: 0;
  }

  .persona-card p {
    margin: 0;
  }

  .ftlogo {
    margin-bottom: 30px;
  }

  .trust-section {
    flex-direction: column;
  }

  .stat-card {
    /* flex: 1 1 100%; */
    flex: 0 0 45%;
  }

  .trust-title {
    font-size: 34px;
  }

  ul.ftlist {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 30px;
    padding-left: 0;
  }

  .ftlist li:first-child {
    width: 100%;
  }

  .ftlist li:not(:first-child) {
    width: calc(50% - 15px);
  }

  .studant_img,
  .studant_desc .comntitle br,
  .Top_University .comntitle br,
  .NSDC .comntitle br {
    display: none;
  }

  .studant_desc {
    padding: 30px 0;
  }

  .comntitle {
    text-align: center;
  }

  .NSDC {
    padding-left: 0;
  }

  .tieups-section .divider {
    width: 100%;
    height: 1px;
    border-left: none;
    position: initial;
    margin: 30px 0;
    display: inline-block;
    border: 1px dashed #ccc;
    transform: inherit;
  }

  .Top_University {
    padding-right: 0;
  }



  .testimonial_info {
    color: var(--white);
    border-right: none;
    padding-right: 0;
    border-bottom: 2px dashed rgba(255, 255, 255, 0.4);
    padding-bottom: 20px;
    margin-bottom: 30px;
  }

  #student_say .owl-nav span,
  #student_video .owl-nav span {
    font-size: 18px;
    width: 40px;
    height: 40px;
    line-height: 38px;
  }

  .filter_name {
    gap: 10px;
  }

  .filter_name li a {
    font-size: 1rem;
    padding: 5px 20px;
    font-weight: bold;
  }

  .marquee_group {
    font-size: 1rem;
    letter-spacing: 5px;
  }

  .marquee img {
    margin: 0 15px;
  }

  .trust-left,
  .trust-right {
    width: 100%;
  }

  .navbar-toggler-icon {
    background: url("../images/menu_bar.svg") no-repeat;

  }

  .navbar-toggler {
    border: 1px solid #48cd96;
  }

  .navbar-collapse {
    margin-left: 0;
    border: none;
    background: #23294e;
    padding: 25px;
  }

  .btn-hire {
    display: inline-block;
  }

  #university_slider {
    width: 90%;
    margin: auto;
  }

  /*==============================================================*/

  .filter_btn {
    display: block;
  }

  .sidebar {
    background: #fff;
    border-radius: 25px;
    padding: 20px;
    width: 340px;
    position: absolute;
    left: 0;
    top: 50px;
    z-index: 1;
    display: none;
  }

  .roadmap-step:not(:last-child)::after {
    display: none;
  }

  .roadmap-container {
    gap: 40px;
  }

  .header h1 {
    font-size: 2.2rem;
  }

  .roadmap-step {
    flex: 1;
    min-width: 300px;
    max-width: 300px;
  }

  .highlight-container {
    gap: 25px;
  }

  .highlight-item {
    flex: 1 1 45%;
  }

  .roadmap .roadmap-step {
    min-width: 330px;
    max-width: 330px;
  }

  .graph {
    display: none;
  }

  .roadmap .number-box {
    margin: 10px 0;
  }

  .Become_Careers span {
    font-size: 3.5rem;
  }

  .Contact_us .info-box {
    height: auto;
  }

  .map {
    height: 300px;
  }

  .Contact_us .info-title {
    font-size: 1.125rem;
  }

  .contact_deatils .row {
    flex-direction: column-reverse;
  }

  .contact_form .row {
    flex-direction: row;
    margin-bottom: 40px;
  }

  .about_info .comnbtn {
    margin: 20px auto 0;
    display: table;
  }

  .about_info .pill {
    margin: 0 auto 20px;
    display: table;
  }

  .about_desc {
    border-left: none;
    padding: 0;
    margin-top: 40px;
  }

  .about_desc,
  .vision_mission {
    text-align: center;
  }

  .skill_info {
    padding-right: 0;
    margin-bottom: 30px;
  }

  .premium-timeline {
    padding-left: 20px;
    padding-right: 20px;
  }

  .premium-timeline::before {
    left: 30px;
  }

  .timeline-marker {
    left: 30px;
  }

  .timeline-step,
  .timeline-step:nth-child(even) {
    flex-direction: row;
    justify-content: flex-end;
    margin-bottom: 50px;
  }

  .timeline-content-wrapper {
    width: calc(100% - 60px);
  }

  .timeline-empty {
    display: none;
  }

  .timeline-step:nth-child(odd) .timeline-card::before,
  .timeline-step:nth-child(even) .timeline-card::before {
    right: auto;
    left: -29px;
    border-color: transparent var(--white) transparent transparent;
  }

  /* Mobile injected badge */
  .mobile-date-badge {
    display: inline-block;
    background: var(--light_green);
    color: var(--green);
    padding: 4px 15px;
    border-radius: 30px;
    font-weight: 600;
    margin-bottom: 15px;
    font-size: 0.95rem;
  }

  .blog_recentpost li .post_img {
    width: 20%;
  }

  .blog_recentpost li .post_text {
    width: 80%;
    padding-left: 15px;
  }

  .provide_list li {
    width: 45%;
  }

  .review-grid {
    /* grid-template-columns: 1fr 1fr; */
    grid-template-columns: 1fr;
  }

  .Main_Benefits .list_number {
    gap: 0;
  }

  .Main_Benefits .list_number li {
    padding: 50px 15px 15px 15px;
    width: 100%;
    margin-bottom: 0;
  }

  .flip-box {
    width: 47%;
  }

  .flip-box::before {
    display: none;
  }

  .benefits-grid {
    gap: 50px;
  }

  .What_We_Provide {
    margin-top: 30px;
  }

  .training_section .comntitle {
    text-align: left;
    margin-top: 20px;
  }

  .training_section .comntitle br {
    display: none;
  }

  .Training_Infrastructure_Partnerships h4 {
    top: 30%;
    font-size: 2rem;
  }

  .winner_main_div {
    gap: 15px;
  }

  .winner_main_div li:nth-child(odd) {
    margin-top: 20px;
    width: 30%;
  }

  .winner_main_div li:nth-child(2) {
    width: 35%;
  }

  .partner li {
    height: 110px;
  }

}

@media (max-width: 768px) {
  .stats-grid {
    gap: 20px;
  }

  .stat-value {
    font-size: 1.5rem;
  }

  .stat-label {
    font-size: 1rem;
  }

  /* .stat-item:not(:last-child)::after {
    display: none;
  } */

  /* .grid-gallery {
    grid-template-columns: repeat(8, 1fr);
    grid-template-rows: 100px 100px 100px;
  } */

  .grid-gallery {
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: 100px 100px 100px;
  }

  /* .item6 {
    display: none;
  } */

  .item1 {
    grid-column: 1 / 5;
    grid-row: 1 / 2;
  }

  .item2 {
    grid-column: 5 / 9;
    grid-row: 1 / 2;
  }

  .item3 {
    grid-column: 1 / 9;
    grid-row: 2 / 3;
  }

  .item4 {
    grid-column: 1 / 5;
    grid-row: 3 / 4;
  }

  .item5 {
    grid-column: 5 / 9;
    grid-row: 3 / 4;
  }

  .premium-timeline::before {
    height: 100%;
  }

  .timeline-marker {
    left: 10px;
  }

  .benefits-grid {
    grid-template-columns: 1fr;
    gap: 35px;
  }

  .benefits-grid::before {
    display: none;
  }

  .benefit-content {
    font-size: 15px;
    line-height: 1.7;
  }
}

@media screen and (max-width: 767px) {
  header {
    padding: 0;
  }

  .inner_banner {
    padding: 100px 20px 20px 20px;
  }

  .navbar {
    padding: 10px 15px;
  }

  .top_link {
    gap: 15px;
  }

  .top_link a i {
    font-size: 1.5rem;
  }

  .numberList li {
    width: 100%;
  }

  .arrowimg,
  .top_link a span {
    display: none;
  }

  footer {
    padding: 30px 0 20px;
  }

  .ft_cotadd {
    gap: 15px;
    justify-content: center;
  }

  .hero_banner {
    padding-bottom: 0;
    padding-top: 110px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .comnpadding {
    padding: 30px 0;
  }

  .social-icons {
    justify-content: center;
  }

  .stat-card {
    flex: 0 0 100%;
  }

  .filter_name {
    flex-wrap: wrap;
  }

  .ftlist li:not(:first-child),
  .tieups-section .card {
    width: 100%;
  }

  .palce_year {
    font-size: 1.25rem;
  }

  .btnbox {
    text-align: center;
    justify-content: center;
    flex-direction: column;
  }

  .grid-gallery {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
  }

  /* .grid-gallery .item1 {
    grid-column: 1 / 12;
    grid-row: 1 / 2;
  }

  .grid-gallery .item2 {
    grid-column: 1 / 12;
    grid-row: 2 / 3;
  } */
  .Partners_logo {
    padding: 25px;
    height: auto;
  }

  .controls {
    gap: 10px;
  }

  .toggle-dot {
    width: 16px;
    height: 16px;
  }

  .toggle {
    gap: 8px;
  }

  .dropdown select {
    min-width: 130px;
    padding: 0 10px;
  }

  .videobox {
    height: 450px;
  }

  .highlight-container {
    flex-direction: column;
    align-items: flex-start;
  }

  .highlight-item {
    justify-content: center;
    text-align: center;
  }

  .partner_farm {
    justify-content: center;
    flex-wrap: wrap;
  }

  .highlight-text br,
  .Become_Careers span {
    display: none;
  }

  .highlight-icon {
    width: 70px;
  }

  .highlight-text {
    font-size: 1.25rem;
  }

  .Download_Brochure .Brochure_info {
    padding: 20px;
  }

  .Download_Brochure .content .comnbtn {
    position: relative;
    padding: 12px 50px 12px 20px;
    margin-top: 0;
  }

  .Training_Infrastructure .content .comnbtn,
  .Training_Infrastructure .content .outlint_btn {
    padding: 8px 20px;
    font-size: 1.25rem;
  }

  .Download_Brochure .content .comnbtn img {
    max-width: 35px;
  }

  .animate__animated {
    animation: none !important;
  }

  .Become_Careers {
    padding: 30px 0;
  }

  .Become_Careers h4 {
    font-size: 1.5rem;
    position: initial;
    transform: none;
  }

  .roadmap .number-box {
    margin: 10px auto;
  }

  .roadmap .card {
    text-align: center;
  }

  .roadmap .card i {
    font-size: 1.8rem;
    display: block;
    margin: 0 auto 20px;
  }

  .provide_list {
    gap: 20px;
  }

  .provide_list li {
    width: 100%;
  }

  .review-grid {
    grid-template-columns: 1fr;
  }

  .review_heading {
    padding-right: 0;
  }

  .Review_Btn {
    position: initial;
    transform: none;
    margin-top: 15px;
  }

  .Review_Btn img {
    max-width: 40px;
  }

  .flip-box {
    width: 100%;
    max-width: 100%;
  }

  .training_section .content-box {
    padding-left: 0;
    max-width: 100%;
    max-height: 100%;
  }

  .section-spacing {
    margin-top: 20px;
  }

  .Download_Brochure {
    margin-top: 0;
  }

  .lightbox-btn,
  #close {
    font-size: 30px;
    width: 30px;
    background: rgba(0, 0, 0, 0.7);
  }

  .left {
    left: 20px;
  }

  .right {
    right: 20px;
  }

  .winner_main_div li:nth-child(2) {
    order: 1;
    width: 100%;
  }

  .winner_main_div li:nth-child(1) {
    order: 2;
    width: 100%;
  }

  .winner_main_div li:nth-child(3) {
    order: 3;
    width: 100%;
  }

  .winner_main_div li:nth-child(odd) {
    margin-top: 0;
  }

  .partner ul {
    justify-content: center;
    gap: 15px;
  }

  .partner li {
    height: 130px;
    width: 30%;
  }

  .awards .cash,
  .Venue .location {
    position: initial;
  }

  .Registra {
    margin-top: 20px;
    padding: 0;
  }

}

@media screen and (max-width: 600px) {
  .banner_caption {
    max-width: 100%;
  }

  .home_banner .main_heading {
    font-size: 2rem;
  }

  .home_banner .main_heading span {
    font-size: 2.5rem;
  }

  .sidebar {
    max-width: 100%;
    border-radius: 0;
  }
}



@media (max-width: 575px) {
  #partners .owl-nav .owl-prev {
    left: 0;
  }

  #partners .owl-nav .owl-next {
    right: 0;
  }

  .Partners_logo {
    padding: 0 50px;
    height: auto;
  }

  .grid-gallery {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(6, 220px);
    padding: 16px;
  }

  .item1,
  .item2,
  .item3,
  .item4,
  .item5,
  .item6 {
    grid-column: 1 / -1;
    grid-row: auto;
  }

  .item {
    border-radius: 16px;
  }

  .benefit-item {
    gap: 12px;
  }

  .benefit-icon {
    font-size: 18px;
  }

  .Training_Infrastructure .content .comnbtn,
  .Training_Infrastructure .content .outlint_btn {
    padding: 5px 15px;
    font-size: 1rem;
  }

  .partner li {
    height: 80px;
    width: 30%;
  }

  .Blog_category_lists_slider {
    margin-top: 40px;
    margin-bottom: 0;
  }

  .Blog_category_lists_slider .category-button {
    font-size: 14px;
    padding: 4px 14px;
  }

  .Blog_category_lists_slider .slider-button {
    top: -40px;
  }

  .Blog_category_lists_slider .slider-button.slider-prev {
    left: 0;
    top: 0;
  }

  .Blog_category_lists_slider .slider-button.slider-next {
    right: 0;
    top: 0;
  }
}